Add the PHP module.
[itkacl] / php5-itkacl-2.0 / debian / compat
1 7